@font-face{font-family:'rKtgEP';src:url('rKtgEP.woff') format('woff');}
.nyw-quiz{font-family:'rKtgEP';}
.nyw-lamp:before{content:'\\e015';}
.nyw-quiet:before{content:'\\e781';}
.nyw-fire{display:inline-block;font:normal normal normal 14px/1 rKtgEP;text-rendering:auto;}
.nyw-cart{display:inline-block;font:normal normal normal 14px/1 rKtgEP;text-rendering:auto;}
.nyw-race{display:inline-block;font:normal normal normal 14px/1 rKtgEP;text-rendering:auto;}
@font-face{font-family:'rKtgEP';src:url('rKtgEP.woff') format('woff');}
.nyw-plus{font-family:'rKtgEP';}